cURL
curl --request GET \ --url https://api.rafftechnologies.com/api/v1/ips/{id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ip_address": "203.0.113.42", "type": "IPv4", "status": "free", "reserved": true, "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "region": "us-east", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Get details of a single floating IP.
Documentation IndexFetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Each key is bound to a specific account.
Floating IP ID (UUID).
IP details
A floating public IP address.
Show child attributes